.block_listview_sp_boss{ /*оборачивает оба списка*/
    flex-grow: 1;
    flex-shrink: 0;
    /*min-width: 30%;*/
    /*max-width: 30%;*/
    /*margin-right: 5px;*/
    /*margin-left: 5px;*/
    flex-basis: 60%;
    display: flex;
    flex-direction: row;
}

.block_listview_sp{
    flex-grow: 1;
    flex-shrink: 0;
    min-width: 50%;
    max-width: 50%;
    /*margin-right: 5px;*/
    /*margin-left: 5px;*/
    /*flex-basis: 50%;*/
}

.block_calendar_sp{
    flex-grow: 1;
    flex-shrink: 0;
    flex-basis: 35%;
    margin-left: 5px;
    /*border: 0 solid transparent;*/
    /*border-radius: 4px;*/
}

.block_calendar_sp_content{
    height: 87vh;
    /*height: 650px;*/
    /*background:*/
    /*linear-gradient(red, transparent),*/
    /*linear-gradient(to top left, lime, transparent),*/
    /*linear-gradient(to top right, blue, transparent);*/
    /*background-blend-mode: screen;*/
    /*background-image: url("/images/fvd2.png");*/
    /*background-repeat: no-repeat;*/
    /*background-attachment: local;*/
    /*background-position: center bottom;*/
    /*background-size: contain;*/
    border: 0 solid transparent;
    border-radius: 4px;
    background: no-repeat center bottom/contain local url("/images/fvd2.png");
}
.block_calendar_sp_content2{   /*уьрал градиент фота календаря !!!*/
    height: 87vh;
    /*height: 650px;*/
    /*background:*/
    /*linear-gradient(red, transparent),*/
    /*linear-gradient(to top left, lime, transparent),*/
    /*linear-gradient(to top right, blue, transparent);*/
    /*background-blend-mode: screen;*/
    /*background-image: linear-gradient(0deg, #ffffff, #c8eaff, #81b6ff);*/
    z-index: 1;
    border: 0 solid transparent;
    border-radius: 4px;
}


.panel_sp_info_left{
    width: 100%;
    display:table;
    color: #333333;
    background-color: #f5f5f5;
    /*border-color: #bce8f1;*/
    height: 40px;
    border: 1px solid #ddd;
    border-radius: 4px 0 0 4px;
    margin-bottom: 5px;
}
.panel_sp_info_right{
    width: 100%;
    display:table;
    color: #333333;
    background-color: #f5f5f5;
    /*border-color: #bce8f1;*/
    height: 40px;
    border: 1px solid #ddd;
    border-radius: 0 4px 4px 0;
    margin-bottom: 5px;
}

/*.panel_sp_info{
    width: 100%;
    display:table;
    color: #31708f;
    background-color: #d9edf7;
    *//*border-color: #bce8f1;*//*
    height: 40px;
    border: 1px solid #bce8f1;
    border-radius: 4px;
    margin-bottom: 5px;
}*/

.panel_sp_info_dropdown_group{
    /*width: 100%;*/
    /*display:table;*/
    /*color: #31708f;*/
    /*background-color: #d9edf7;*/
    /*border-color: #bce8f1;*/
    height: 40px;
    /*border: 1px solid #bce8f1;*/
    border-radius: 4px;
    margin-bottom: 5px;
}




.text_panel_sp{
    display:table-cell!important;
    text-align: center;
    vertical-align: middle;
    font-size: 16px;
    cursor: pointer;
}

.text_panel_sp_chisla{
    font-size: 17px;
    color: #000000;
    background-color: #f7ffa2;
    padding: 5px;
    border: 1px solid #e1e1e1;
    border-radius: 6px;
}

.container_calendar {
    width: 100%;
    /*border: 0 solid transparent;*/
    /*border-radius: 4px;*/
}

.container__wrapper_calendar {
    overflow: hidden;
    position: relative;
    width: 100%;
    padding-bottom: 100%; /*/ пропорции блока определяются здесь*/
    display: flex;
    justify-content: center; /*// элемент центрируется*/
}

.container__content_calendar {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    /*background-color: #f00;*/
    display: flex;
    flex-direction: column;
}


.container_calendar2 {
    width: 100%;
    border: 0 solid transparent;
    border-radius: 4px;
    /*height: 100%;*/
}

.container__wrapper_calendar2 {
    position: relative;
    /*width: 100%;*/
    height: 100%;
    /*padding-bottom: 80%; *//*/ пропорции блока определяются здесь*/
}
.container__content_calendar2 {
    position: absolute;
    top: 0; bottom: 0; left: 0; right: 0;
    /*background-color: #31b9ff;*/

}


.button_perehoda_month_sp{
    margin: 0 55px 0 55px;
    height: 40px;
    min-height: 30px;
    /*flex-grow: 1;*/
    flex-shrink: 0;
    /*background-color: #ffff00;*/
    display: -webkit-inline-flex;
    display: inline-flex;
    color: #ffffff;
    font-size: 25px;
    cursor: pointer;
}
.button_perehoda_month_sp_left{
    flex-grow: 1;
    flex-shrink: 0;
    background-color: #92a9d1;
    text-align: center;
    margin-right: 2px;
    border: 0 solid transparent;
    border-radius: 4px;
    /*display: table-cell;*/
    flex-basis: 80px;


}
.button_perehoda_month_sp_right{
    flex-grow: 1;
    flex-shrink: 0;
    background-color: #92a9d1;
    text-align: center;
    margin-left: 2px;
    border: 0 solid transparent;
    border-radius: 4px;
    /*display: table-cell;*/
    flex-basis: 80px;
}





.block_in_calendar{
    /*background-color: #f7504b;*/
    flex-grow: 1;
    flex-shrink: 0;
    display: flex;
    flex-direction: row;
}
.table_sp{
    width: 85%;
    height: 90%;
    /*border: 1px solid #525252;*/
    margin: auto;
    margin-top: 10px;
    /*table-layout: fixed;*/

}

#rightcol {
    position: relative; /* Относительное позиционирование */
    float: left; /* Совмещение колонок по горизонтали */
    left: -50px; /* Сдвиг слоя влево */
    top: 50px; /* Смещение слоя вниз */
    width: 120px; /* Ширина слоя */
    background: #e0e0e0; /* Цвет фона */
    border: solid 1px black; /* Параметры рамки */
}



.table_sp td{
    font-size: 20px;
    text-align: center;
    width: 55px;
    min-width: 10px;
    height: 55px;
    min-height: 10px;
    /*border: 4px solid #ffffff;*/
    /*border-radius: 4px;*/
    /*background-color: #73a6c0;*/
    /*border-spacing: 3px;*/
    /*margin: auto;*/
    /*padding-left: 18px;*/
    /*padding-right: 18px;*/
}

.table_sp_color_holidays{
    color: red;
}

/*td:hover{*/
/*font-weight: bold;*/
/*background-color: rgb(223, 223, 220);*/
/*border: 1px solid #ffff00;*/
/*border-radius: 20px;*/
/*}*/

/*td:hover:after { *//* стилизуем элемент, на который в данный момент указывает курсор мыши и добавляем содержимое после каждого такого элемента */
/*content: ''; *//* добавляем наше содержимое */
/*display: block; *//* отображает элемент как блочный элемент */
/*position: absolute; *//* элемент с абсолютным позиционированием */
/*width: 25%; *//* задаем ширину блока, который будет появляться */
/*top: 0; *//* определяем смещение позиционированного элемента относительно верхнего края */
/*bottom: 0; *//* определяем смещение позиционированного элемента относительно нижнего края */
/*background: forestgreen; *//* задаем цвет заднего фона */
/*z-index: -1; *//* определяем порядок наложения элемента по оси z */
/*}*/


.divistview{
    /*background: #71f3fa;*/
    /*display: inline-block;*/
    /*padding-right: 10px;*/
    /*padding-left: 10px;*/
    padding: 0 2px 5px 2px;
    /*width: 100%;*/
    height: 87vh;
    overflow-y: scroll;
    /*border: 0 solid transparent;*/
    /*border-radius: 4px;*/
}





.block_content_sp{
    /*background-color: #00cc00;*/
    width: 100%;
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;

    flex-shrink: 0;
    flex-direction: row;
}

.item_month_calendar{
    padding-top: 5px;
    height: 40px;
    min-height: 30px;
    /*flex-grow: 1;*/
    flex-shrink: 0;
    /*display: flex;*/
    /*flex-direction: row*/
    display: -webkit-inline-flex;
    display: inline-flex;
}

.item_month_calendar1{
    color: #ffffff;
    font-size: 25px;
    margin: 5px 0 0 55px;
    flex-grow: 1;
    flex-shrink: 0;
    flex-basis: 80px;

}

.item_month_calendar2{
    margin: 5px 55px 0 0;
    flex-grow: 1;
    flex-shrink: 0;
    flex-basis: 80px;
}

